[VCTF-Halo_Valhalla UTUIDataProvider_MapInfo]
MapName=VCTF-Halo_Valhalla
FriendlyName=Halo_Valhalla
PreviewImageMarkup=<Images:VCTF-Halo_Valhalla.Textures.Preview>
Description=None
NumPlayers= 2 to 32 players             Author: TKBS 